/* mailbox.draft */
"Drafts" = "Drafts";

/* exportSelectionToolbarItem.label
   exportAlert.prompt
   exportAlert.title */
"Export" = "Export";

/* exportSelectionToolbarItem.toolTip */
"Export Selected Mails" = "Export Selected Mails";

/* exportSelectionToolbarItem.paletteLabel */
"Export Selection" = "Export Selection";

/* objectHeaderCell.from */
"From" = "From";

/* objectHeaderCell.fromAndTo */
"From/To" = "From/To";

/* mailbox.inbox */
"Inbox" = "Inbox";

/* childEntityName */
"mail" = "mail";

/* parentEntityName */
"mail box" = "mail box";

/* mailbox.sent */
"Sent" = "Sent";

/* viewSourceToolbarItem.label */
"Source" = "Source";

/* objectHeaderCell.to */
"To" = "To";

/* viewSourceToolbarItem.paletteLabel
   viewSourceToolbarItem.toolTip */
"View Source" = "View Source";

